git tag -f R4_1_ShortBuild 7d74b6b31692f1b2ee4457d95df4a8d8a077129f^1
git tag -f Root_bug356997 c0f07e6e66b09e8ba7aeaa1ad1599b0269a7a045^1
git tag -f v20081114-1115 25ab4ce3fbe2475526508f7a26e743b2190ccd2b^1
git tag -f v20081118-1507 2a88d95ac6cfa95fd6afadacfa11b8d4ed0241b7^1
git tag -f v20081217-1800 419e7af2fd3725a34ec2e490ed285cb74f0b0e63^1
git tag -f v20100604-1515 e1bfad7df12fe3e112dab0ce3fdcb1972f2987e7^1
git tag -f v20101119 97c7627a681f446e7181264414478b9953d6475b^1
